/*
 Navicat Premium Data Transfer

 Source Server         : wgcloud
 Source Server Type    : SQL Server
 Source Server Version : 14003465
 Source Host           : 192.168.1.2:1433
 Source Catalog        : wgcloud
 Source Schema         : dbo

 Target Server Type    : SQL Server
 Target Server Version : 14003465
 File Encoding         : 65001

 Date: 10/04/2024 13:29:18
*/


-- ----------------------------
-- Table structure for account_info
-- ----------------------------
CREATE TABLE [ACCOUNT_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [EMAIL] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PASSWD] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT_KEY] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MENU_IDS] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT_ROLE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT_PHONE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [ACCOUNT_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for app_exception_info
-- ----------------------------
CREATE TABLE [APP_EXCEPTION_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [APP_PID] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [APP_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] float(53)  NULL,
  [MEM_PER] float(53)  NULL,
  [APP_TYPE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [READ_BYTES] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WRITES_BYTES] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [THREADS_NUM] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GATHER_PID] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [APP_TIMES] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PRO_USERNAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CUSTOM_SHELL] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [APP_CMD_LINE] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [NET_CONNECTIONS] nvarchar(8) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [APP_EXCEPTION_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for app_info
-- ----------------------------
CREATE TABLE [APP_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [APP_PID] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [APP_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] float(53)  NULL,
  [MEM_PER] float(53)  NULL,
  [APP_TYPE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [READ_BYTES] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WRITES_BYTES] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [THREADS_NUM] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GATHER_PID] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [APP_TIMES] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PRO_USERNAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CUSTOM_SHELL] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [APP_CMD_LINE] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [NET_CONNECTIONS] nvarchar(8) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [APP_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for app_state
-- ----------------------------
CREATE TABLE [APP_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [APP_INFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] float(53)  NULL,
  [MEM_PER] float(53)  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [THREADS_NUM] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [NET_CONNECTIONS] nvarchar(8) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [APP_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for cpu_state
-- ----------------------------
CREATE TABLE [CPU_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SYS] float(53)  NULL,
  [PROCS_NUM] int  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [CPU_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for cpu_temperatures
-- ----------------------------
CREATE TABLE [CPU_TEMPERATURES] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CORE_INDEX] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CRIT] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [INPUT] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MAX] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [CPU_TEMPERATURES] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for custom_info
-- ----------------------------
CREATE TABLE [CUSTOM_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [CUSTOM_NAME] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CUSTOM_SHELL] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RESULT_EXP] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CUSTOM_VALUE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [CUSTOM_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for custom_state
-- ----------------------------
CREATE TABLE [CUSTOM_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [CUSTOM_INFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [CUSTOM_VALUE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [CUSTOM_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for db_info
-- ----------------------------
CREATE TABLE [DB_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [DBTYPE] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [USER_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PASSWD] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DBURL] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [DB_STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ALIAS_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DRIVER_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TEST_QUERY_SQL] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RES_TIMES] int  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [DB_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for db_table
-- ----------------------------
CREATE TABLE [DB_TABLE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [TABLE_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WHERE_VAL] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [REMARK] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TABLE_COUNT] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DBINFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RESULT_EXP] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK_EXT] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RES_TIMES] int  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [DB_TABLE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for db_table_count
-- ----------------------------
CREATE TABLE [DB_TABLE_COUNT] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [DB_TABLE_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TABLE_COUNT] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [DB_TABLE_COUNT] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for dce_info
-- ----------------------------
CREATE TABLE [DCE_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RES_TIMES] int  NULL,
  [REMARK] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ORDER_NUM] int  NULL
)
GO

ALTER TABLE [DCE_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for dce_state
-- ----------------------------
CREATE TABLE [DCE_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [DCE_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RES_TIMES] int  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [DCE_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for desk_io
-- ----------------------------
CREATE TABLE [DESK_IO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [FILE_STSTEM] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [READ_COUNT] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WRITE_OUNT] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [READ_BYTES] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WRITE_BYTES] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [READ_TIME] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WRITE_TIME] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [DESK_IO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for disk_io_state
-- ----------------------------
CREATE TABLE [DISK_IO_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [READ_IO_AVG] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WRITE_IO_AVG] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [DISK_IO_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for disk_smart
-- ----------------------------
CREATE TABLE [DISK_SMART] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_STSTEM] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_STATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [POWER_HOURS] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [POWER_COUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TEMPERATURE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [DISK_SMART] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for disk_state
-- ----------------------------
CREATE TABLE [DISK_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_STSTEM] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_SIZE] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [USED] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [AVAIL] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [USE_PER] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DATE_STR] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [DISK_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for docker_info
-- ----------------------------
CREATE TABLE [DOCKER_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_ID] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_STATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MEM_PER] float(53)  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [USER_TIME] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [APP_TYPE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_IMAGE] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_PORT] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_COMMAND] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_CREATED] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_SIZE] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOCKER_STATUS] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GATHER_DOCKER_NAMES] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [DOCKER_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for docker_state
-- ----------------------------
CREATE TABLE [DOCKER_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [DOCKER_INFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] float(53)  NULL,
  [MEM_PER] float(53)  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [DOCKER_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for equipment
-- ----------------------------
CREATE TABLE [EQUIPMENT] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [EQ_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [XINGHAO] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PERSON] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DEPT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CODE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PRICE] float(53)  NULL,
  [GONGYINGSHANG] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CAIGOU_DATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WEIBAO_DATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_PATH] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_SIZE] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [EQUIPMENT] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for file_safe
-- ----------------------------
CREATE TABLE [FILE_SAFE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_PATH] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_SIGN] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_MODTIME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_IS_DIR] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CUSTOM_SHELL] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [FILE_SAFE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for file_warn
-- ----------------------------
CREATE TABLE [FILE_WARN] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [FILE_PATH] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_SIZE] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_CHARS] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [WARN_ROWS] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_NAME_PREFIX] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CUSTOM_SHELL] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_TYPE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [FILE_WARN] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for file_warn_state
-- ----------------------------
CREATE TABLE [FILE_WARN_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [WAR_CONTENT] nvarchar(max) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [FILE_WARN_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ROWS_GATHER_COUNT] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ROWS_COUNT] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_PATH] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [FILE_WARN_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for ftp_info
-- ----------------------------
CREATE TABLE [FTP_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [FTP_HOST] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [USER_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PASSWD] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PORT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_TYPE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FTP_TYPE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FTP_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RES_TIMES] int  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [FTP_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for heath_monitor
-- ----------------------------
CREATE TABLE [HEATH_MONITOR] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [APP_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HEATH_URL] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [HEATH_STATUS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RES_TIMES] int  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RES_KEYWORD] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [METHOD] nvarchar(5) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [POST_STR] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RES_NO_KEYWORD] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HEADER_JSON] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RESPONSE_BODY_SIZE] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FORM_JSON] nvarchar(1500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ERROR_MSG] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [HEATH_MONITOR] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for heath_state
-- ----------------------------
CREATE TABLE [HEATH_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HEATH_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [RES_TIMES] int  NULL
)
GO

ALTER TABLE [HEATH_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for host_disk_per
-- ----------------------------
CREATE TABLE [HOST_DISK_PER] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_SUM_PER] float(53)  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [HOST_DISK_PER] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for host_group
-- ----------------------------
CREATE TABLE [HOST_GROUP] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [GROUP_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [REMARK] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_TYPE] nvarchar(5) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [HOST_GROUP] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for host_mac_info
-- ----------------------------
CREATE TABLE [HOST_MAC_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MAC_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MAC_ADDRESS] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [HOST_MAC_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for host_users
-- ----------------------------
CREATE TABLE [HOST_USERS] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_USER] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [LAST_LOGIN_IP] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [LAST_LOGIN_TIME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TERMINAL] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [HOST_USERS] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for host_warn_diy
-- ----------------------------
CREATE TABLE [HOST_WARN_DIY] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MEM_WARN_VAL] float(53)  NULL,
  [CPU_WARN_VAL] float(53)  NULL,
  [UPSPEED_VAL] float(53)  NULL,
  [UPSPEED_MIN_VAL] float(53)  NULL,
  [DOWNSPEED_VAL] float(53)  NULL,
  [DOWNSPEED_MIN_VAL] float(53)  NULL,
  [CPUTEMPERATURE_WARN_VAL] float(53)  NULL,
  [MEM_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [UPSPEED_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DOWNSPEED_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPUTEMPERATURE_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SMART_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_BLOCK] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_WARN_VAL] float(53)  NULL,
  [SYSLOAD_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SYSLOAD_WARN_VAL] float(53)  NULL,
  [HOST_DOWN_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_LOGIN_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_BLOCK_ALL_WARN] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SPEED_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MEM_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SYSLOAD_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPUTEMPERATURE_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SMART_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_DOWN_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_LOGIN_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [NETCONNECTIONS_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [NETCONNECTIONS_WARN_VAL] float(53)  NULL,
  [NETCONNECTIONS_WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_DOWN_WARN_COUNT] nvarchar(2) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CUSTOM_WARN_MAIL] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CUSTOM_WARN_ACCOUNT_KEY] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISKIO_SPEED_WARN_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISKIO_SPEED_WARN_VAL] float(53)  NULL,
  [DISK_BLOCK_SAVE] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [HOST_WARN_DIY] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for intrusion_info
-- ----------------------------
CREATE TABLE [INTRUSION_INFO] (
  [ID] nchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [LSMOD] nvarchar(max) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PASSWD_INFO] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CRONTAB] nvarchar(max) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PROMISC] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RPCINFO] nvarchar(max) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [INTRUSION_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for k8s_monitor
-- ----------------------------
CREATE TABLE [K8S_MONITOR] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [DATA_TYPE] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [K8S_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DATA_JSON] nvarchar(1000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [K8S_MONITOR] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for kafka_monitor
-- ----------------------------
CREATE TABLE [KAFKA_MONITOR] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [KAFKA_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TOPIC_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [KAFKA_PARTITION] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [KAFKA_OFFSET] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [LAG_COUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [KAFKA_MONITOR] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for log_info
-- ----------------------------
CREATE TABLE [LOG_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [INFO_CONTENT] nvarchar(max) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NOT NULL
)
GO

ALTER TABLE [LOG_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for mail_set
-- ----------------------------
CREATE TABLE [MAIL_SET] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [SEND_MAIL] nvarchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FROM_MAIL_NAME] nvarchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FROM_PWD] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SMTP_HOST] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SMTP_PORT] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SMTP_SSL] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TO_MAIL] nvarchar(300) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [ACTIVE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [JAVAX_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [MAIL_SET] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for mem_state
-- ----------------------------
CREATE TABLE [MEM_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [USE_PER] float(53)  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [MEM_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for netio_state
-- ----------------------------
CREATE TABLE [NETIO_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RXPCK] nvarchar(15) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TXPCK] nvarchar(15) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RXBYT] nvarchar(15) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TXBYT] nvarchar(15) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [DROPIN] nvarchar(15) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DROPOUT] nvarchar(15) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [NET_CONNECTIONS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [NETIO_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for passwd_info
-- ----------------------------
CREATE TABLE [PASSWD_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_PASSWD] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_REMARK] nvarchar(300) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_MARK] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [PASSWD_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for port_info
-- ----------------------------
CREATE TABLE [PORT_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [PORT] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PORT_NAME] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TELNET_IP] nvarchar(300) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PORT_TYPE] nvarchar(5) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [PORT_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for redis_monitor
-- ----------------------------
CREATE TABLE [REDIS_MONITOR] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [REDIS_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REDIS_VERSION] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REDIS_MODE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PROCESS_ID] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TCP_PORT] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [UPTIME_IN_DAYS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [EXECUTABLE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CONFIG_FILE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CONNECTED_CLIENTS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [BLOCKED_CLIENTS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [USED_MEMORY_HUMAN] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [USED_MEMORY_PEAK_HUMAN] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MAXMEMORY_HUMAN] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [AOF_ENABLED] nvarchar(5) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RDB_LAST_BGSAVE_STATUS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RDB_LAST_BGSAVE_TIME_SEC] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [INSTANTANEOUS_OPS_PER_SEC] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TOTAL_NET_INPUT_BYTES] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TOTAL_NET_OUTPUT_BYTES] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REJECTED_CONNECTIONS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REDIS_ROLE] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CONNECTED_SLAVES] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [USED_CPU_SYS] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [EXPIRED_KEYS] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [EVICTED_KEYS] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [KEYSPACE_HITS] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [KEYSPACE_MISSES] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PUBSUB_CHANNELS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PUBSUB_PATTERNS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CLUSTER_ENABLED] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REDIS_NODE_INFO] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [REDIS_MONITOR] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for report_info
-- ----------------------------
CREATE TABLE [REPORT_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [TIME_PART] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REPORT_TYPE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [REPORT_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for report_instance
-- ----------------------------
CREATE TABLE [REPORT_INSTANCE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [INFO_KEY] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [INFO_CONTENT] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REPORT_INFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [REPORT_INSTANCE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for shell_info
-- ----------------------------
CREATE TABLE [SHELL_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [SHELL] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL_TYPE] nvarchar(5) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL_TIME] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL_DAY] nvarchar(5) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [SHELL_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for shell_note_info
-- ----------------------------
CREATE TABLE [SHELL_NOTE_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [SHELL_TITLE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL_CONTENT] nvarchar(max) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [SHELL_NOTE_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for shell_state
-- ----------------------------
CREATE TABLE [SHELL_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [SHELL_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [STATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL_RESULT] nvarchar(4000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL_TIME] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [SHELL_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for snmp_info
-- ----------------------------
CREATE TABLE [SNMP_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [BYTES_RECV] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [BYTES_SENT] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RECV_AVG] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SENT_AVG] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [SNMP_UNIT] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RECV_OID] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SENT_OID] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SNMP_COMMUNITY] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SNMP_PORT] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SNMP_VERSION] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER_OID] nvarchar(300) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MEM_SIZE_OID] nvarchar(300) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TEMPERATURE_OID] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MEM_PER] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_PER_OID] nvarchar(300) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_PER] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SYS_DESC_VAL] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SYS_DESC_OID] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TEMPERATURE_VALUE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [VOLTAGE_OID] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [VOLTAGE_VALUE] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [IFOPERSTATUS_OID] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [IFOPERSTATUS_VALUE] nvarchar(1500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [AUTH_PASS] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PRIV_PASS] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SECURITY_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [SNMP_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for snmp_state
-- ----------------------------
CREATE TABLE [SNMP_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [SNMP_INFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RECV_AVG] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SENT_AVG] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MEM_PER] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [VOLTAGE_VALUE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TEMPERATURE_VALUE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [SNMP_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for sys_load_state
-- ----------------------------
CREATE TABLE [SYS_LOAD_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ONE_LOAD] float(53)  NULL,
  [FIVE_LOAD] float(53)  NULL,
  [FIFTEEN_LOAD] float(53)  NULL,
  [USERS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [SYS_LOAD_STATE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for system_info
-- ----------------------------
CREATE TABLE [SYSTEM_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] float(53)  NULL,
  [MEM_PER] float(53)  NULL,
  [CPU_CORE_NUM] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [STATE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PROCS] nvarchar(11) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TOTAL_MEM] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RXBYT] nvarchar(15) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TXBYT] nvarchar(15) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WIN_CONSOLE] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FIVE_LOAD] float(53)  NULL,
  [FIFTEEN_LOAD] float(53)  NULL,
  [NET_CONNECTIONS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [COUNT_BLOCK] nchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DISK_PER] numeric(10,2)  NULL,
  [DISK_SUM_SIZE] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ORDER_NUM] int  NULL
)
GO

ALTER TABLE [SYSTEM_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for system_info_ext
-- ----------------------------
CREATE TABLE [SYSTEM_INFO_EXT] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PLATFORM] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [CPU_XH] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [BOOT_TIME] bigint  NULL,
  [PLATFORM_VERSION] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [UPTIME] bigint  NULL,
  [SUBMIT_SECONDS] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [AGENT_VER] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [BYTES_RECV] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [BYTES_SENT] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_NAME_EXT] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SWAP_MEM_PER] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TOTAL_SWAP_MEM] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PHYSICALID] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_FAMILY] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_MHZ] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [KERNEL_ARCH] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [NET_INTERFACE_NAME] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [SYSTEM_INFO_EXT] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for tcp_state
-- ----------------------------
CREATE TABLE [TCP_STATE] (
  [ID] nchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PASSIVE] nchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [RETRANS] nchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DATE_STR] nchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [TCP_STATE] SET (LOCK_ESCALATION = TABLE)
GO

CREATE TABLE [TASK_JOB_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [JOB_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [JOB_REMARK] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CRON_VALUE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CALL_BACK_TIME] datetime2(0)  NULL,
  [CALL_BACK_STATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CALL_BACK_RESULT] nvarchar(1000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [TASK_JOB_INFO] SET (LOCK_ESCALATION = TABLE)
GO


CREATE TABLE [AGENT_RUN_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [ONLINE_TIME] int  NULL,
  [DOWN_TIME] int  NULL,
  [LAST_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [AGENT_RUN_STATE] SET (LOCK_ESCALATION = TABLE)
GO

CREATE TABLE [SNMP_DEEP_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [STATE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACTIVE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SNMP_COMMUNITY] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SNMP_PORT] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SNMP_VERSION] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SECURITY_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [AUTH_PASS] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PRIV_PASS] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WARN_LEVEL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [SNMP_DEEP_INFO] SET (LOCK_ESCALATION = TABLE)
GO

CREATE TABLE [SNMP_DEEP_STATE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [SNMP_DEEP_INFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [OID_VALUE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [OID_TYPE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [OID_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [OID_ORDER_NUM]  int  NULL
)
GO

ALTER TABLE [SNMP_DEEP_STATE] SET (LOCK_ESCALATION = TABLE)
GO

CREATE TABLE [GPU_STATE]  (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
  [HOST_NAME] nvarchar(50)  COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
  [GPU_RATE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [GPU_STATE] SET (LOCK_ESCALATION = TABLE)
GO
-- ----------------------------
-- Primary Key structure for table account_info
-- ----------------------------
ALTER TABLE [ACCOUNT_INFO] ADD CONSTRAINT [PK__account___3214EC278260F741] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table app_exception_info
-- ----------------------------
ALTER TABLE [APP_EXCEPTION_INFO] ADD CONSTRAINT [PK__app_exce__3214EC276310A7B2] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table app_info
-- ----------------------------
ALTER TABLE [APP_INFO] ADD CONSTRAINT [PK__app_info__3214EC2734559131] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table app_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [APP_STAT_INDEX]
ON [APP_STATE] (
  [APP_INFO_ID] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table app_state
-- ----------------------------
ALTER TABLE [APP_STATE] ADD CONSTRAINT [PK__app_stat__3214EC272AD86041] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table cpu_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [CPU_ACC_HOST_INDEX]
ON [CPU_STATE] (
  [HOST_NAME] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table cpu_state
-- ----------------------------
ALTER TABLE [CPU_STATE] ADD CONSTRAINT [PK__cpu_stat__3214EC27FDFD00C3] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table cpu_temperatures
-- ----------------------------
ALTER TABLE [CPU_TEMPERATURES] ADD CONSTRAINT [PK__cpu_temp__3214EC27AA22815A] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table custom_info
-- ----------------------------
ALTER TABLE [CUSTOM_INFO] ADD CONSTRAINT [PK__custom_i__3214EC27C8CA403F] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table custom_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [CUSTOM_STAT_INDEX]
ON [CUSTOM_STATE] (
  [CUSTOM_INFO_ID] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table custom_state
-- ----------------------------
ALTER TABLE [CUSTOM_STATE] ADD CONSTRAINT [PK__custom_s__3214EC2700885530] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table db_info
-- ----------------------------
ALTER TABLE [DB_INFO] ADD CONSTRAINT [PK__db_info__3214EC27B04DD0A7] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table db_table
-- ----------------------------
ALTER TABLE [DB_TABLE] ADD CONSTRAINT [PK__db_table__3214EC2763B5A5EB] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table db_table_count
-- ----------------------------
CREATE NONCLUSTERED INDEX [DBTABLE_ID_CREATE_TIME]
ON [DB_TABLE_COUNT] (
  [DB_TABLE_ID] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table db_table_count
-- ----------------------------
ALTER TABLE [DB_TABLE_COUNT] ADD CONSTRAINT [PK__db_table__3214EC27B5D12254] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table dce_info
-- ----------------------------
CREATE NONCLUSTERED INDEX [DCE_INFO_HOSTNAME_INDEX]
ON [DCE_INFO] (
  [HOST_NAME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table dce_info
-- ----------------------------
ALTER TABLE [DCE_INFO] ADD CONSTRAINT [PK__dce_info__3214EC272613A6DB] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table dce_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [DCE_STATE_DCEID_INDEX]
ON [DCE_STATE] (
  [DCE_ID] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table dce_state
-- ----------------------------
ALTER TABLE [DCE_STATE] ADD CONSTRAINT [PK__dce_stat__3214EC27346CE2EC] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table desk_io
-- ----------------------------
ALTER TABLE [DESK_IO] ADD CONSTRAINT [PK__desk_io__3214EC27508F0058] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table disk_io_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [DISK_IO_STATE_INDEX]
ON [DISK_IO_STATE] (
  [HOST_NAME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table disk_io_state
-- ----------------------------
ALTER TABLE [DISK_IO_STATE] ADD CONSTRAINT [PK__disk_io___3214EC27F32EF871] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table disk_smart
-- ----------------------------
ALTER TABLE [DISK_SMART] ADD CONSTRAINT [PK__disk_sma__3214EC273E5B799F] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table disk_state
-- ----------------------------
ALTER TABLE [DISK_STATE] ADD CONSTRAINT [PK__disk_sta__3214EC2796F5F585] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table docker_info
-- ----------------------------
ALTER TABLE [DOCKER_INFO] ADD CONSTRAINT [PK__docker_i__3214EC27B6EAB9AF] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table docker_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [DOCKER_STATE_INDEX]
ON [DOCKER_STATE] (
  [DOCKER_INFO_ID] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table docker_state
-- ----------------------------
ALTER TABLE [DOCKER_STATE] ADD CONSTRAINT [PK__docker_s__3214EC2748A97D80] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table equipment
-- ----------------------------
ALTER TABLE [EQUIPMENT] ADD CONSTRAINT [PK__equipmen__3214EC274234249C] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table file_safe
-- ----------------------------
ALTER TABLE [FILE_SAFE] ADD CONSTRAINT [PK__file_saf__3214EC27AD18697B] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table file_warn
-- ----------------------------
ALTER TABLE [FILE_WARN] ADD CONSTRAINT [PK__file_war__3214EC278769F8D2] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table file_warn_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [FILE_WARN_ID_INDEX]
ON [FILE_WARN_STATE] (
  [FILE_WARN_ID] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table file_warn_state
-- ----------------------------
ALTER TABLE [FILE_WARN_STATE] ADD CONSTRAINT [PK__file_war__3214EC27FAE630D2] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table ftp_info
-- ----------------------------
ALTER TABLE [FTP_INFO] ADD CONSTRAINT [PK__ftp_info__3214EC27E85573FA] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table heath_monitor
-- ----------------------------
ALTER TABLE [HEATH_MONITOR] ADD CONSTRAINT [PK__heath_mo__3214EC27CC734615] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table heath_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [HEATH_ID_CREATE_TIME]
ON [HEATH_STATE] (
  [HEATH_ID] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table heath_state
-- ----------------------------
ALTER TABLE [HEATH_STATE] ADD CONSTRAINT [PK__heath_st__3214EC27B6BD0B04] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table host_disk_per
-- ----------------------------
ALTER TABLE [HOST_DISK_PER] ADD CONSTRAINT [PK__host_dis__3214EC279F6F9BEF] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table host_group
-- ----------------------------
ALTER TABLE [HOST_GROUP] ADD CONSTRAINT [PK__host_gro__3214EC276A82B13D] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table host_mac_info
-- ----------------------------
ALTER TABLE [HOST_MAC_INFO] ADD CONSTRAINT [PK__host_mac__3214EC27DD218BBF] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table host_users
-- ----------------------------
ALTER TABLE [HOST_USERS] ADD CONSTRAINT [PK__host_use__3214EC272384CD95] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table host_warn_diy
-- ----------------------------
ALTER TABLE [HOST_WARN_DIY] ADD CONSTRAINT [PK__host_war__3214EC27F386A4A0] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table intrusion_info
-- ----------------------------
ALTER TABLE [INTRUSION_INFO] ADD CONSTRAINT [PK__intrusio__3214EC270C2CE871] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table k8s_monitor
-- ----------------------------
ALTER TABLE [K8S_MONITOR] ADD CONSTRAINT [PK__k8s_moni__3214EC27E9BFC521] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table kafka_monitor
-- ----------------------------
ALTER TABLE [KAFKA_MONITOR] ADD CONSTRAINT [PK__kafka_mo__3214EC27F786DC02] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table log_info
-- ----------------------------
ALTER TABLE [LOG_INFO] ADD CONSTRAINT [PK__log_info__3214EC27D766A17E] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table mail_set
-- ----------------------------
ALTER TABLE [MAIL_SET] ADD CONSTRAINT [PK__mail_set__3214EC27F4492CF2] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table mem_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [MEM_ACC_HOST_INDEX]
ON [MEM_STATE] (
  [HOST_NAME] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table mem_state
-- ----------------------------
ALTER TABLE [MEM_STATE] ADD CONSTRAINT [PK__mem_stat__3214EC27DEA043B1] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table netio_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [NETIO_ACC_HOST_INDEX]
ON [NETIO_STATE] (
  [HOST_NAME] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table netio_state
-- ----------------------------
ALTER TABLE [NETIO_STATE] ADD CONSTRAINT [PK__netio_st__3214EC271F14C552] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table passwd_info
-- ----------------------------
ALTER TABLE [PASSWD_INFO] ADD CONSTRAINT [PK__passwd_i__3214EC2794F19334] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table port_info
-- ----------------------------
CREATE NONCLUSTERED INDEX [PORT_HOST_NAME_INDEX]
ON [PORT_INFO] (
  [HOST_NAME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table port_info
-- ----------------------------
ALTER TABLE [PORT_INFO] ADD CONSTRAINT [PK__port_inf__3214EC27B177D19D] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table redis_monitor
-- ----------------------------
ALTER TABLE [REDIS_MONITOR] ADD CONSTRAINT [PK__redis_mo__3214EC27B28CF00E] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table report_info
-- ----------------------------
ALTER TABLE [REPORT_INFO] ADD CONSTRAINT [PK__report_i__3214EC273FA628F7] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table report_instance
-- ----------------------------
ALTER TABLE [REPORT_INSTANCE] ADD CONSTRAINT [PK__report_i__3214EC27B1743F07] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table shell_info
-- ----------------------------
ALTER TABLE [SHELL_INFO] ADD CONSTRAINT [PK__shell_in__3214EC277C75FA88] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table shell_note_info
-- ----------------------------
ALTER TABLE [SHELL_NOTE_INFO] ADD CONSTRAINT [PK__shell_no__3214EC27D35AA685] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table shell_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [SHELL_STATE_INDEX2]
ON [SHELL_STATE] (
  [SHELL_ID] ASC
)
GO

CREATE NONCLUSTERED INDEX [SHELL_STATE_INDEX1]
ON [SHELL_STATE] (
  [HOST_NAME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table shell_state
-- ----------------------------
ALTER TABLE [SHELL_STATE] ADD CONSTRAINT [PK__shell_st__3214EC2771A3086B] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table snmp_info
-- ----------------------------
ALTER TABLE [SNMP_INFO] ADD CONSTRAINT [PK__snmp_inf__3214EC271574B660] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table snmp_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [SNMP_ID_CREATE_TIME]
ON [SNMP_STATE] (
  [SNMP_INFO_ID] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table snmp_state
-- ----------------------------
ALTER TABLE [SNMP_STATE] ADD CONSTRAINT [PK__snmp_sta__3214EC27D5278BF1] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table sys_load_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [LOAD_ACC_HOST_INDEX]
ON [SYS_LOAD_STATE] (
  [HOST_NAME] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table sys_load_state
-- ----------------------------
ALTER TABLE [SYS_LOAD_STATE] ADD CONSTRAINT [PK__sys_load__3214EC27ED733418] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table system_info
-- ----------------------------
ALTER TABLE [SYSTEM_INFO] ADD CONSTRAINT [PK__system_i__3214EC27D2A41C9E] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table system_info_ext
-- ----------------------------
ALTER TABLE [SYSTEM_INFO_EXT] ADD CONSTRAINT [PK__system_i__3214EC279CFB6E5D] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Indexes structure for table tcp_state
-- ----------------------------
CREATE NONCLUSTERED INDEX [TCP_ACC_HOST_INDEX]
ON [TCP_STATE] (
  [HOST_NAME] ASC,
  [CREATE_TIME] ASC
)
GO


-- ----------------------------
-- Primary Key structure for table tcp_state
-- ----------------------------
ALTER TABLE [TCP_STATE] ADD CONSTRAINT [PK__tcp_stat__3214EC273EC84DCD] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO

